--order 502719

alter table I_CUSTOMER add SALESEMPLOYEENUMBER1 number;
alter table I_CUSTOMER add SALESEMPLOYEENAME1 varchar2(40);
alter table I_CUSTOMER add SALESEMPLOYEENUMBER2 number;
alter table I_CUSTOMER add SALESEMPLOYEENAME2 varchar2(40);

alter table I_CUSTOMERACTIVITIES add SALESEMPLOYEENUMBER1 number;
alter table I_CUSTOMERACTIVITIES add SALESEMPLOYEENAME1 varchar2(40);
alter table I_CUSTOMERACTIVITIES add SALESEMPLOYEENUMBER2 number;
alter table I_CUSTOMERACTIVITIES add SALESEMPLOYEENAME2 varchar2(40);

alter table I_PRODUCTLISTPERCUSTOMER add SALESEMPLOYEENUMBER2 number;
alter table I_PRODUCTLISTPERCUSTOMER add SALESEMPLOYEENAME2 varchar2(40);
